body 
{
margin:0px;
padding:0px;
background-image:url(../images/bg/global.jpg);
background-position:top center; 
background-repeat:repeat-x;
background-color:#ffffff;
text-align:center;
font-size: 11px;
overflow: auto !important;
}

img
{
/*vertical-align:text-top;*/
}


ul
{
vertical-align:middle;
margin:0px;
padding:0px;

}

span
{
	display:inline;
	vertical-align:middle;
	margin:0px;
    padding:0px;

}

li
{
	display:inline;
	vertical-align:middle;
	margin:0px;
    padding:0px;

}

p
{
margin:0px;
padding:0px;
MARGIN: auto;
}

h3
{
	display:inline;
	vertical-align:middle;
	margin:0px;
    padding:0px;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:#2f2f2f;

}

h1
{
	display:inline;
	margin:0px;
    padding:0px;
}

h2
{
	display:inline;
	margin:0px;
    padding:0px;
}

h3
{
	display:inline;
	margin:0px;
    padding:0px;
}

.h3od
{
	display:inline;
	/*vertical-align:middle;*/
	align:center;
	margin:0px;
    padding:0px;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	color:#2f2f2f;

}

/*************************************** squellete **********************************************/
.squellete
{
MARGIN-LEFT: auto;
MARGIN-RIGHT: auto;
width:962px;
/*background-color:#FFFFFF;*/

}
/************************************ header ******************************************/
.header
	{
	MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
	width:962px;
	height:34px;
	display:inline;
	float:left;
	/*background-color:#CCCCCC;*/
	}
	
.headertopA
{
/*background-image:url(../images/bg/bg_txt_header.gif);
background-repeat:no-repeat;*/
width:226px;
height:31px;
display:inline;
float:left;
}	
.headertopB
{
/*background-image:url(../images/bg/bg_txt_header.gif);
background-repeat:no-repeat;*/
margin-left:484px;
width:226px;
height:31px;
display:inline;
float:left;
}

.headertoptxt
{
font-family: arial;
font-size: 11px;
color:#0072bc;
font-weight:normal;
display:inline;
float:left;
margin-top:12px;
margin-left:44px;
}	
.headertoptxt  a {color:#3e3e3e  ;text-decoration:none;}
.headertoptxt  a:hover  {color:#0072bc;text-decoration:none;}

.headertoptxtb
{
font-family: arial;
font-size: 11px;
color:#0072bc;
font-weight:normal;
display:inline;
float:left;
margin-top:12px;
margin-left:30px;
}	
.headertoptxtb  a {color:#3e3e3e  ;text-decoration:none;}
.headertoptxtb  a:hover  {color:#0072bc;text-decoration:none;}
	
/************************************ recherche ******************************************/	
.rechercheb	
	{
	width:962px;
	display:inline;
	float:left;
	font-family:Arial; 
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
	
.rechercheb	a {color:#ffffff  ;text-decoration:underline;}	
.rechercheb  a:hover  {color:#ffffff;text-decoration:none;}

.recherche	
	{
	width:962px;
	/*height:300px;*/
	display:inline;
	float:left;
	font-family:Arial; 
	font-size:12px;
	color:#2f2f2f;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
	
.recherche	a {color:#3e3e3e  ;text-decoration:underline;}	
.recherche  a:hover  {color:#0072bc;text-decoration:none;}
	
.recherchep
	{
	width:960px;	
	display:inline;
	float:left;
	height:176px;
	margin-top:0px;
	
	}	
	
.banniere-top	
{

	width:1060px;	
	display:inline;
	float:left;
	height:90px;
	margin-top:0px;
	margin-left:0px;
	
}


.logo
   {
	width:314px;
	height:79px;
	display:inline;
	float:left;
	margin-top:6px;
	margin-left:36px;
	text-align:left;
	}

.menu
   {
	width:480px;
	display:inline;
	float:left;
	margin-top:40px;
	margin-left:38px;
	text-align:left;
	}
	
.menuttre
   {
	display:inline;
	float:left;
	margin-right:7px;
	}	
	
.visuel-top
   {
	width:292px;
	height:114px;
	display:inline;
	float:left;
	margin-top:8px;
	}
	
.m-recherche	
   {
   background-image:url(../images/bg/bg_recherche01.gif);
   background-repeat:no-repeat;
	width:962px;
	/*height:200px;*/
	display:inline;
	float:left;
	margin-top:0px;
	}
	
.m-rechercheparticulier	
   {
   background-image:url(../images/bg/bg_recherche_particulier.gif);
   background-repeat:no-repeat;
	width:962px;
	/*height:200px;*/
	display:inline;
	float:left;
	margin-top:0px;
	}
	
	
.m-rechercheanuuaires	
   {
   background-image:url(../images/bg/bg_recherche03.gif);
   background-repeat:no-repeat;
	width:962px;
	/*height:200px;*/
	display:inline;
	float:left;
	margin-top:0px;
	}	
	
	
.m-rechercheannances	
   {
   background-image:url(../images/bg/bg_recherche02.gif);
   background-repeat:no-repeat;
	width:962px;
	/*height:200px;*/
	display:inline;
	float:left;
	margin-top:0px;
	}	
	
	
		
.m-recherchebuttom	
   {

	width:962px;
	height:21px;
	display:inline;
	float:left;
	margin-top:0px;
	font-family:arial;
	font-size:3px;
	}	


.proffesionel
{ 
 
	display:inline;
    float:left;
	width:962px;
	/*height:169px;*/
	/*background-image:url(../images/bg/bg_recherche01.gif);
    background-repeat:no-repeat;*/
	text-align:left;
}


.proffesionel-input
{ 
	width:220px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:5px;
	margin-left:4px;
	background-color:#f1f1f1;
	
}


/*.proffesionel-inputformea*/
.populate
{ 
	width:300px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:5px;
	margin-left:4px;
	background-image:url(../images/bg/bg_form.gif);
	background-repeat:repeat-x;
	
	background-color:#f2f2f2;
	
}


/*.proffesionel-inputformea*/
.auto-select
{ 
	width:300px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:5px;
	margin-left:4px;
	background-image:url(../images/bg/bg_form.gif);
	background-repeat:repeat-x;
	
	background-color:#f2f2f2;
	
}


/*.proffesionel-inputformea*/
.auto-clear
{ 
	width:300px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:4px;
	margin-left:4px;
	background-image:url(../images/bg/bg_form.gif);
	background-repeat:repeat-x;
	
	background-color:#f2f2f2;
	
}

/*.proffesionel-inputformea*/
.auto-clearb
{ 
	width:214px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:5px;
	margin-left:4px;
	background-image:url(../images/bg/bg_form.gif);
	background-repeat:repeat-x;
	
	background-color:#f2f2f2;
	
}

.annuaire-inputchamp
{ 
	width:440px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:5px;
	margin-left:4px;
	background-color:#f1f1f1;
	
}


.proffesionel-inputbg
{
    background-image:url(../images/bg/bg_input.gif);
	width:228px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}



.proffesionel-inputptit
{ 
	width:180px;
	border:0px;
	border:0px;
	padding:5px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
	margin-top:5px;
	margin-left:4px;
	background-color:#f1f1f1;
	
}




.proffesionel-inputg
{
    background-image:url(../images/bg/bg_input.gif);
	width:274px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}

.proffesionel-inputune
{
    background-image:url(../images/bg/bg_inputb.gif);
	width:350px;
	height:31px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;
	border:2px solid #e88f1f;

}

.proffesionel-inputparticulier
{
    background-image:url(../images/bg/bg_inputb.gif);
	width:350px;
	height:31px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;
	border:2px solid #8a8a8a;

}

.annuaire-inputbg
{
    background-image:url(../images/bg/bg_inputb.gif);
	width:496px;
	height:31px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;
	border:2px solid #175394;

}




.particulier-inputg
{
    background-image:url(../images/bg/bg_inputparticulier.gif);
	width:274px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}
.particulier-inputbg
{
    background-image:url(../images/bg/bg_inputparticulier.gif);
	width:228px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}

.annonces-inputg
{
    background-image:url(../images/bg/bg_inputannonces.gif);
	width:274px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}
.annonces-inputbg
{
    background-image:url(../images/bg/bg_inputannonces.gif);
	width:228px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}



.proffesionel-inputgannuaire
{
    background-image:url(../images/bg/bg_input2.gif);
	background-repeat:no-repeat;
	width:378px;
	height:35px;
	display:inline;
    float:left;
    font-family:Arial; 
	font-size:0px;
	padding:0px;

}



.proffesionel-inputa
{
	display:inline;
    float:left;
	width:240px;
}

.proffesionel-inputaune
{
	display:inline;
    float:left;
	width:314px;
}


.proffesionel-inputc
{
	display:inline;
    float:left;
	width:194px;
}


.annaires-inputchampconteur
{
	display:inline;
    float:left;
	width:460px;
	
}



.proffesionel-inputb
{
	display:inline;
    float:left;
	
}



.proffesionel-inputbune
{
	display:inline;
    float:left;
	margin-top:4px;
}


.intro-annonce
{
	display:inline;
    float:left;
	background-image:url(../images/visuel/intro_annonce.gif);
	background-repeat:no-repeat;
	width:614px;
	height:96px;
	margin-left:144px;
}

.intro-annoncetxt
{
	display:inline;
    float:left;
	margin-top:36px;
	margin-left:15px;
	width:585px;
	font-family:arial;
	font-size:12px;
	color:#9c4a07;
	text-align:left;
}




.annuaires-input
{ 
	width:266px;
	background-image:url(../images/bg/bg_input01.gif);
	background-repeat:no-repeat;
	border:2px solid #ffcf28;
	padding-top:6px;
	padding-left:5px;
	padding-bottom:6px;
	font-family:Arial; 
	font-size:13px;
	color:#000000;
}
 
.particulier
{ 
 
	display:inline;
    float:left;
	width:962px;
	height:169px;
	background-image:url(../images/bg/bg_recherche02.gif);
    background-repeat:no-repeat;	
}


.annuaires
{ 
 
	display:inline;
    float:left;
	width:962px;
	height:169px;
	background-image:url(../images/bg/bg_recherche03.gif);
    background-repeat:no-repeat;	
}

.annonces
{ 
 
	display:inline;
    float:left;
	width:962px;
	height:169px;
	background-image:url(../images/bg/bg_recherche04.gif);
    background-repeat:no-repeat;	
}
	
.qouiqui
{
    font-family:Arial; 
	font-size:22px;
	color:#2f2f2f;
	text-decoration:none;
	font-weight:bold;
}	

.qouiquiannuaires
{
    font-family:Arial; 
	font-size:22px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}	

.qouiquiannuaire
{
    font-family:Arial; 
	font-size:24px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}	
/************************************ body ******************************************/	
.body
	{
	MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
	display:inline;
	float:left;
	width:962px;
	/*height:600px;*/
	background-image:;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	}


/************************************ gauche ******************************************/
.gauche
   {
	width:653px;
	display:inline;
	float:left;
	margin-top:8px;
	/*background-color:#FF0000;*/
	
	}
	
.ztexte	
    {
	width:653px;
	display:inline;
	float:left;
		margin-top:10px;
	}
	
.ztexteb	
    {
	width:653px;
	display:inline;
	float:left;
	padding:0px;
	margin:0px;

	}	
	

.gauchezonetop			
    {
	width:653px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;
	}
	
	
.gauchezonetopa			
    {
	width:653px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;
	margin-top:8px;
	}
		
.gauchezonecenter			
    {
	width:653px;
	display:inline;
	float:left;
	background-image:url(../images/spacer/bare_body_milieu.gif);
	background-repeat:repeat-y;
	/*height:500px;*/
	}
	
.gauchezonebas			
    {
	width:653px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;
	}
.smenu
    {
	width:642px;
	display:inline;
	float:left;
	height:84px;
	margin-left:5px;
	margin-top:1px;
	background-image:url(../images/bg/bg_smenu.gif);
	background-repeat:no-repeat;
	}
	
.smenutta
    {
	width:160px;
	display:inline;
	float:left;
	height:48px;
	margin-left:12px;
	margin-top:20px;
	}
	
.smenuttb
    {
	width:150px;
	display:inline;
	float:left;
	height:48px;
	margin-left:6px;
	margin-top:20px;
	}
	
			
	
.smenutt-icon	
    {
	width:54px;
	display:inline;
	float:left;
	height:48px;
	
	}
	
.smenutt-ttre	
    {
	width:80px;
	display:inline;
	float:left;
	margin-left:6px;
	height:48px;
	margin-top:10px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;

	color:#333333;
	text-align:left;
	}
.smenutt-ttre	a {color:#333333  ;text-decoration:none;}	
.smenutt-ttre  a:hover  {color:#333333;text-decoration:underline;}


.smenutt-sttre	
    {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#e88f1f;
	}		
.smenutt-sttre	a {color:#e88f1f  ;text-decoration:none;}	
.smenutt-sttre  a:hover  {color:#e88f1f;text-decoration:underline;}	
				
.gauchezonebtop			
    {
	width:642px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;

	margin-left:5px;
	}
	
.gauchezonebtopb			
    {
	width:642px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;

	margin-left:5px;
	margin-top:8px;
	}	
	
.gauchezonebcenter			
    {
	width:642px;
	display:inline;
	float:left;
	background-image:url(../images/spacer/bare_body_smilieu.gif);
	background-repeat:repeat-y;
	/*height:310px;*/
	margin-left:5px;
	}
	
.gauchezonebcenter-sttre			
    {
	width:642px;
	display:inline;
	float:left;
	background-image:url(../images/bg/bg_sttre_body.gif);
	background-repeat:no-repeat;
	/*height:310px;*/
	margin-left:5px;
	height:32px;
	}	
	
.gauchezonebcenter-sttreb			
    {
	width:400px;
	display:inline;
	float:left;
	margin-left:50px;
		font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#626261;
	text-align:left;
	font-weight:bold;
	margin-top:8px;
	}		
	
.gauchezonebbas			
    {
	width:642px;
	display:inline;
	float:left;
	height:6px;
	font-family:Arial;
	font-size:3px;
	margin-left:5px;
	}




.txt-bleu
    {
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	color:#0072bc;
	text-align:left;
    }
	
.txt-bleub
    {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#0072bc;
	text-align:left;

    }	





	
.h3
{
	font-family:Arial;
	font-weight:bold;
	color:#0072bc;
	font-size:17px;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
	display:inline;
	float:left;
	width:400px;
	
}





/**************************************** Partennaires *************************************************/
.partenaires	
	{
MARGIN-LEFT: auto;
MARGIN-RIGHT: auto;
width:962px;

	}
	
.partenaires img	
	{
	display:inline;
	float:left;
	margin-left:10px;
	}	
/**************************************** droit *************************************************/
.droite
   {
	width:300px;
	display:inline;
	float:left;
	margin-top:8px;
	margin-left:6px;
	}
	
.zonepub
   {
	width:300px;
	display:inline;
	float:left;
	}
	
.zonepubgoogle
{
	width:300px;
	display:inline;
	float:left;
	margin-top:10px;
}
		
.zoned
   {
	width:300px;
	display:inline;
	float:left;
	margin-top:12px;
	}

.zonedpub
   {
	/*display:inline;
	float:left;*/
	margin:0px;
	padding:0px;
	margin-bottom: 10;
	}	


.droitzonebtop			
    {
	width:300px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;
	}
	
.droitzonebcenter			
    {
	width:300px;
	display:inline;
	float:left;
	background-image:url(../images/spacer/bare_droit_milieu.gif);
	background-repeat:repeat-y;
	}
	
.droitzonebbas			
    {
	width:300px;
	display:inline;
	float:left;
	height:5px;
	font-family:Arial;
	font-size:3px;
	}

.droitzonetitre	
    {
    width:180px;
	display:inline;
	float:left;
	height:20px;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#0b73aa;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
	}
	
.droitzonetitreb	
    {
    width:240px;
	display:inline;
	float:left;
	height:20px;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	color:#0b73aa;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
	}
	
	
	
		
	
.droitzonestitre	
    {
    width:180px;
	display:inline;
	float:left;
	height:20px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#767676;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
	}	
	
.txtbleu	
    {
    
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#2c86b5;
	text-align:left;

	}	
.txtbleu	a {color:#2c86b5  ;text-decoration:none;}	
.txtbleu  a:hover  {color:#2c86b5;text-decoration:underline;}
	
.signe-droit	
    {
    width:80px;
	display:inline;
	float:left;
	height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:right;
	margin-top:10px;
	}
	
.footer 	
   { 
 background-repeat: repeat-x;
	float: left;
	display:inline;
	background-image:url(../images/bg/bg_footer.gif);
	width: 100%;
	/*height:220px;*/
	margin-top: 20px;
	text-align:center;
	}
	
.footer-lien	
	{
MARGIN-LEFT: auto;
MARGIN-RIGHT: auto;
width:962px;
	}
	
.footer-lientxt
	{
	width:150px;
	display:inline;
	float:left;
	margin-left:10px;
	margin-top:20px;
	text-align:left;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#666666;
	}	
.footer-lientxt  a {color:#666666  ;text-decoration:none;}
.footer-lientxt  a:hover  {color:#666666;text-decoration:underline;}

.footer-bas	
    {   
    width:900px;
	display:inline;
	float:left;
	margin-left:10px;
	margin-top:30px;
	text-align:left;
	}
	
.footer-logo
    {   
    width:154px;
	display:inline;
	float:left;
	}	
	
.footer-logob
    {   
    width:154px;
	display:inline;
	float:left;
	}		

.footer-txt	
    {   
    width:486px;
	display:inline;
	float:left;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#666666;
	margin-left:10px;
	margin-top:5px;
	}	
	

/***************/
.js_hide {

   text-align:left;
	padding-top:2px;
	display:inline;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#666666;
	width:260px;
	/*background-color:#CCCCCC;*/
}

.js_hide	a {color:#0072bc  ;text-decoration:none;}	
.js_hide  a:hover  {color:#666666;text-decoration:underline;}	

.p-champs
{
	font-family:Arial;
	font-weight:normal;
	color:#575757;
	font-size:10px;
	text-align:left;
	width:120px;
	
}

/*****************************************************************************/
.txtgris
{
	font-family:Arial;
	font-weight:normal;
	color:#b6b6b6;
	font-size:12px;
	text-align:left;
	
}
.txtgris	a {color:#b6b6b6  ;text-decoration:none;}	
.txtgris  a:hover  {color:#b6b6b6;text-decoration:underline;}

.txtorang
{
	font-family:Arial;
	font-weight:normal;
	color:#e88f1f;
	font-size:12px;
	text-align:left;
	
}
.txtorang	a {color:#e88f1f  ;text-decoration:none;}	
.txtorang  a:hover  {color:#e88f1f;text-decoration:underline;}


.txtorangsites
{
	font-family:Arial;
	font-weight:normal;
	color:#e88f1f;
	font-size:12px;
	text-align:left;
	
}
.txtorangsites	a {color:#e88f1f  ;text-decoration:underline;}	
.txtorangsites  a:hover  {color:#e88f1f;text-decoration:none;}



.txtbleusites
{
	font-family:Arial;
	font-weight:normal;
	color:#0072BC;
	font-size:12px;
	text-align:left;
	
}
.txtbleusites	a {color:#0072BC  ;text-decoration:underline;}	
.txtbleusites  a:hover  {color:#0072BC;text-decoration:none;}


/************************************** Pagination ****************************/
.pagination-art
{
width:100%;
height:20px;
margin-left:10px;
display:inline;
float:left;
margin-top:20px;
}

.pagination-artNu
{
width:10px;
height:10px;
margin-left:2px;

background-image:url(../images/pictos/pagination_point.gif);
background-repeat:no-repeat;
}

.pagination-artNuov
{


width:10px;
height:10px;
margin-left:2px;
background-image:url(../images/pictos/pagination_point_ov.gif);
background-repeat:no-repeat;
}

/***************************************************************************/
.annoncesd-num
    {
	display:inline;
	float:left;
	margin-left:6px;
	margin-top:2px;
	text-align:left;
	}
	
	
	
.annoncesd-numl
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:3px;
	width:3px;
	height:21px;
    }	
	
.annoncesd-numr
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:3px;
	width:3px;
	height:21px;
    }	
	
.annoncesd-numc
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#9f7009;
	text-align:center;
	padding:2px;
	margin:2px;
	background-image:url(../images/bg/bg_num_annoncesc.gif);
	background-repeat:repeat-x;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:3px;
	
	/*border:1px solid #ff0000;*/
    }	
	
	
.annoncesd-ttre
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#0072bc;
	text-align:left;
    margin-left:12px;
	width:420px;
	
	/*background-color:#FF0000;
	margin-top:14px;
	height:21px;*/
    }	
.annoncesd-ttre	a {color:#0072bc  ;text-decoration:none;}	
.annoncesd-ttre  a:hover  {color:#0072bc;text-decoration:underline;}	
	

.annoncesd-ttrepj
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#0072bc;
	text-align:left;
    margin-left:12px;
	width:420px;
	
	/*background-color:#FF0000;
	margin-top:14px;
	height:21px;*/
    }	
.annoncesd-ttrepj	a {color:#0072bc  ;text-decoration:none;}	
.annoncesd-ttrepj  a:hover  {color:#0072bc;text-decoration:underline;}	
	
	
	
.arrondi
{
	
	display:inline;
    float:left;
	background:#FFD040;
	
	padding:7px;
}				

.bg-ttredecline			
    {
	width:642px;
	display:inline;
	float:left;
	height:47px;
	font-family:Arial;
	font-size:11px;
	background-image:url(../images/bg/bg_ttre_liste.gif);
	background-repeat:no-repeat;
	margin-left:5px;
	margin-top:8px;
	}
	
.ttredeclinepic			
    {
	width:20px;
	display:inline;
	float:left;
	height:23px;
	margin-left:33px;
	margin-top:18px;
	}
	
.ttredeclinettre			
    {
	width:450px;
	display:inline;
	float:left;
	height:23px;
	font-family:Arial;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#0b73aa;
	margin-left:10px;
	margin-top:18px;
	}		
	
.ville-maroc
    {
	width:180px;
	display:inline;
	float:left;
	height:18px;
	font-family:Arial;
	text-align:left;
	font-size:11px;
	margin-left:8px;
	margin-top:2px;
	color:#0b73aa;
	}		
.ville-maroc	a {color:#0b73aa  ;text-decoration:none;}	
.ville-maroc  a:hover  {color:#e88f1f;text-decoration:underline;}	

.contenu-body
{
	width:570px;
	display:inline;
	float:left;
	text-align:left;
	margin-left:34px;
	margin-top:25px;
	}
	
.contenu-bodytxt	
{

	text-align:left;
	font-family:Arial;
	text-align:left;
	font-size:12px;
	color:#565656;

	}
	
.ztextebody
{
	display:inline;
	float:left;
	margin-top:0px;
	
	}	
	
.champs-body	
{
    text-align:left;
	font-family:Arial;
	text-align:left;
	font-size:12px;
	color:#565656;
	border:1px solid #bbbcbc;
	width:288px;
}

/*.err-requete
{
display:inline;
float:left;
width:200px;
border:1px solid #000000;
background-color:#FF0000;
color:#FFFFFF;
position:absolute;
margin-top:-40px;
margin-left:-80px;
padding:5px;
}

#pro_quiquoi_err .err-requete
{
display:inline;
float:left;
width:200px;
color:#FFFFFF;
background:#FF0000;
padding:10px;
text-align:center;
background: url(tinyTip-content.gif) 0px 0px repeat-y;
}

#pro_quiquoi_err 
{
display:inline;
float:left;
width:200px;
position:absolute;
margin-top:-50px;
margin-left:-80px;

}


#pro_quiquoi_err .imgerr-top
{
display:inline;
float:left;
width:200px;
background: url(tinyTip-top.gif) 0px 0px no-repeat;
}

#pro_quiquoi_err .imgerr-bas
{
display:inline;
float:left;
width:200px;
background: url(tinyTip-bottom.gif) 0px 0px no-repeat;
}
*/

/*.err-requete
{
display:inline;
float:left;
width:200px;
border:1px solid #000000;
background-color:#FF0000;
color:#FFFFFF;
position:absolute;
margin-top:-40px;
margin-left:-80px;
padding:5px;
}*/



#pro_quiquoi_err 
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-300px;
}


#part_qui_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-300px;
}


#part_ou_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-300px;
}

#pro_av_ville_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-350px;
}

#rechercher_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-110px;
margin-left:-200px;
}

#pro_av_qui_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-300px;
}


#pro_av_adrpvoie_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-300px;
}



#inverse_tel_err
{
display:inline;
float:left;
width:212px;
position:absolute;
margin-top:-60px;
margin-left:-300px;
}



 .err-requete
{
display:inline;
float:left;
width:212px;
color:#FFFFFF;
font-family:arial;
font-size:12px;
padding:0px;
margin:0px;

text-align:center;
background: url(../infobulle/images/tinyTip-content2.png) 0px 0px repeat-y;
}

 .imgerr-top
{
display:inline;
float:left;
width:212px;
height:10px;
font-family:arial;
font-size:5px;
background: url(../infobulle/images/tinyTip-top2.png) 0px 0px no-repeat;
}

 .imgerr-bas
{
display:inline;
float:left;
width:212px;
height:21px;

background: url(../infobulle/images/tinyTip-bottom2.png) 0px 0px no-repeat;
}


.ie6  .err-requete
{
display:inline;
float:left;
width:212px;
color:#FFFFFF;
font-family:arial;
font-size:12px;
padding:0px;
margin:0px;
text-align:center;
background: url(../infobulle/images/tinyTip-content2.gif) 0px 0px repeat-y;
}

.ie6  .imgerr-top
{
display:inline;
float:left;
width:212px;
height:10px;
font-family:arial;
font-size:5px;
background: url(../infobulle/images/tinyTip-top2.gif) 0px 0px no-repeat;
}

.ie6  .imgerr-bas
{
display:inline;
float:left;
width:212px;
height:21px;
background: url(../infobulle/images/tinyTip-bottom2.gif) 0px 0px no-repeat;
}


.img-lireplus
{

top:10px;

}

.erreur_page {

   text-align:left;
	padding-top:8px;
	display:inline;
	float:left;
	margin:10px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#666666;
	width:500px;
	/*background-color:#CCCCCC;*/
}

.mailenvoye {
	padding-top:2px;
	display:inline;
	float:left;
	margin:10px;
	font-family:Arial;
	font-size:14px;
	text-align:center;
	color:#0b73aa;
	width:600px;
}
/******************************* menu *******************************************/

.menuttre-professionels
   {
	display:inline;
	float:left;
	margin-right:7px;
	background-image:url(../images/menu/bg_menu_professionnels.gif);
	width:156px;
	height:49px;
	background-repeat:no-repeat;
	}	
	
.menuttre-particulier
   {
	display:inline;
	float:left;
	margin-right:7px;
	background-image:url(../images/menu/bg_menu_particulier.gif);
	width:132px;
	height:49px;
	background-repeat:no-repeat;
	}	
	
.menuttre-annuaires
   {
	display:inline;
	float:left;
	margin-right:7px;
	background-image:url(../images/menu/bg_menu_annuaires_inverser.gif);
	width:168px;
	height:49px;
	background-repeat:no-repeat;
	}	
	
.menuttre-professionelsov
   {
	display:inline;
	float:left;
	margin-right:7px;
	background-image:url(../images/menu/bg_menu_professionnels_ov.gif);
	width:156px;
	height:49px;
	background-repeat:no-repeat;
	}	
	
.menuttre-particulierov
   {
	display:inline;
	float:left;
	margin-right:7px;
	background-image:url(../images/menu/bg_menu_particulier_ov.gif);
	width:132px;
	height:49px;
	background-repeat:no-repeat;
	}	
	
.menuttre-annuairesov
   {
	display:inline;
	float:left;
	margin-right:7px;
	background-image:url(../images/menu/bg_menu_annuaires_inverser_ov.gif);
	width:168px;
	height:49px;
	background-repeat:no-repeat;
	}			
				
	
.menutxt-prof
{
	display:inline;
	float:left;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	margin-left:20px;
	margin-top:15px;
	text-decoration:none;
}	
.menutxt-prof	a {color:#2f2f2f  ;text-decoration:none;}	
.menutxt-prof  a:hover  {color:#2f2f2f;text-decoration:none;}	


.menutxt-part
{
	display:inline;
	float:left;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	margin-left:25px;
	margin-top:15px;
	text-decoration:none;
}
.menutxt-part	a {color:#2f2f2f  ;text-decoration:none;}	
.menutxt-part  a:hover  {color:#2f2f2f;text-decoration:none;}	


.menutxt-ann
{
	display:inline;
	float:left;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	margin-left:20px;
	margin-top:15px;
	text-decoration:none;
	color:#FFFFFF;
}
.menutxt-ann	a {color:#FFFFFF  ;text-decoration:none;}	
.menutxt-ann  a:hover  {color:#FFFFFF;text-decoration:none;}	

/********************************************************************/
/************************** Nuage tag *******************************/
/********************************************************************/
.htmltagcloud
{
display:inline;
float:left;
/*margin-top:20px;
width:290px;*/
text-align:left;

}
.htmltagcloud a:link{
text-decoration:none}


.htmltagcloud a:visited{
text-decoration:none}


.htmltagcloud a:hover{
color:#000000;
/*background-color:#05f*/}


.htmltagcloud a:active{
color:#000000;
/*background-color:#03d*/}


strong.wrd{
padding:0;
position:relative;
font-weight:normal;}


.wrd a{
text-decoration:none}


.tagcloud0{
font-size:1.0em;
color:#000000;
z-index:10}


.tagcloud0 a{
color:#000000}


.tagcloud1{
font-size:1.2em;
color:#b6b6b6;
z-index:9}


.tagcloud1 a{
color:#b6b6b6}


.tagcloud2{
font-size:1.4em;
color:#555555;
z-index:8}


.tagcloud2 a{
color:#555555}


.tagcloud3{
font-size:1.6em;
color:#555555;
z-index:7}


.tagcloud3 a{
color:#555555}


.tagcloud4{
font-size:1.8em;
color:#000000;
z-index:6}


.tagcloud4 a{
color:#000000}


.tagcloud5{
font-size:3.0em;
color:#8e8e8e;
z-index:5}


.tagcloud5 a{
color:#8e8e8e}


.tagcloud6{
font-size:3.3em;
color:#4C6DB9;
z-index:4}


.tagcloud6 a{
color:#4C6DB9}


.tagcloud7{
font-size:3.6em;
color:#395CAE;
z-index:3}


.tagcloud7 a{
color:#395CAE}


.tagcloud8{
font-size:3.9em;
color:#264CA2;
z-index:2}


.tagcloud8 a{
color:#264CA2}


.tagcloud9{
font-size:4.2em;
color:#133B97;
z-index:1}


.tagcloud9 a{
color:#133B97}


.tagcloud10{
font-size:4.5em;
color:#002A8B;
z-index:0}


.tagcloud10 a{
color:#002A8B}

.connect_widget_interactive_area
{
    font-family:arial;
	font-size:11px;
	font-weight:normal;
	width:180px;
	display:inline;
	float:left;
	background-color:#00FFFF;
	}
	
.recherchexy	
	{
font-family:Arial; 
	font-size:12px;
	color:#2f2f2f;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
	/*#f45f01*/
.recherchexy	a {color:#df4402;text-decoration:underline;}	
.recherchexy  a:hover  {color:#0072bc;text-decoration:none;}

/*****************************  27 - 07 - 2012 *************************************/

.contenu-bodytxt h1
{
display:inline;
float:left;
font-size:15px; 
font-weight:bold;
color:2d2d2d;
}


.plansite
{
display:inline;
float:left;
width:962px;
margin-top:10px;
}

.plan-top
{
display:inline;
float:left;
width:962px;
height:9px;

}

.plan-center
{
display:inline;
float:left;
width:962px;
background-image:url(../images/plan/plan-center.gif);
background-repeat:repeat-y;
}

.plan-bas
{
display:inline;
float:left;
width:962px;
height:9px;
}

.plan-centent
{
display:inline;
float:left;
width:940px;
margin:10px;

}

.plan-bloc
{
display:inline;
float:left;
width:221px;
margin-top:20px;
}

.plan-blocb
{
display:inline;
float:left;
width:921px;
margin-top:20px;
}


.pb-ttre
{
display:inline;
float:left;
width:209px;
height:30px;
background-image:url(../images/plan/bg_ttre.gif);
background-repeat:no-repeat;
padding-top:5px;
padding-left:12px;
font-family:arial;
font-size:18px;
font-weight:bold;
color:#0a57a6;
text-align:left;
}

.pb-ttreb
{
display:inline;
float:left;
width:921px;
height:30px;
background-image:url(../images/plan/bg_ttre_2.gif);
background-repeat:no-repeat;
padding-top:5px;
padding-left:12px;
font-family:arial;
font-size:18px;
font-weight:bold;
color:#0a57a6;
text-align:left;
}

.pb-liste
{
display:inline;
float:left;
width:180px;
margin-top:10px;
}

.pb-liste li
{
display:inline;
float:left;
width:209px;
padding-top:5px;
padding-left:12px;
font-family:arial;
font-size:12px;
font-weight:normal;
color:#000000;
text-align:left;
}
.pb-liste li	a {color:#000000;text-decoration:none;}	
.pb-liste li  a:hover  {color:#000000;text-decoration:underline;}

.pb-listeb
{
display:inline;
float:left;
width:180px;
margin-top:10px;
}
.pb-listeb li
{
display:inline;
float:left;
width:180px;
padding-top:5px;
padding-left:12px;
font-family:arial;
font-size:12px;
font-weight:normal;
color:#000000;
text-align:left;
}
.pb-listeb li	a {color:#000000;text-decoration:none;}	
.pb-listeb li  a:hover  {color:#000000;text-decoration:underline;}



/*
.liste-activiter
{
display:inline;
float:left;
width:570px;
}

.la-alpha
{
display:inline;
float:left;
border-bottom:1px solid #e9962e;
width:570px;
}

.la-alpha li
{
display:inline;
float:left;
margin:8px;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#e9962e;
}
.la-alpha li	a {color:#1579ad;text-decoration:none;}	
.la-alpha li  a:hover  {color:#e9962e;text-decoration:none;}

.la-detail li
{
display:inline;
float:left;
margin-right:8px;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#e9962e;
width:270px;
margin-top:8px;
}
.la-detail li	a {color:#1579ad;text-decoration:none;}	
.la-detail li  a:hover  {color:#e9962e;text-decoration:none;}*/

.mention-legal
    {
                width:613px;
                display:inline;
                float:left;
                background-image:url(../images/bg/bg_serch.gif);
                background-repeat:repeat-y;
                margin-top:0px;
                text-align:justify;
                margin-left:0px;
                padding:10px 20px;
                font-family:arial;
                font-size:12px;

                }
.mention-legal  a {color:#58A0DC;text-decoration:underline;}  
.mention-legal  a:hover  {color:#58A0DC;text-decoration:none;}            

.mention-legal h3
{

                margin-left:0px;
                text-align:left;
                font-family:Arial;
                font-size:14px;
                text-align:left;
                color:#b54a02;
                font-weight:bold;
}
.mention-legal h3           a {color:#b54a02  ;text-decoration:none;}          
.mention-legal h3  a:hover  {color:#b54a02;text-decoration:underline;}


h4
{
                display:inline;
                margin:0px;
    padding:0px;
}

.mention-legal h4
{

                margin-left:0px;
                text-align:left;
                font-family:Arial;
                font-size:12px;
                text-align:left;
                color:#0072BC;
                font-weight:bold;
}
.mention-legal h4           a {color:#0072BC  ;text-decoration:none;}          
.mention-legal h4  a:hover  {color:#0072BC;text-decoration:underline;}

.avertissement
{

                margin-left:0px;
                text-align:left;
                font-family:Arial;
                font-size:12px;
                text-align:left;
                color:#ff0000;
                font-weight:bold;
}

.zonedpub embed
{
	margin-bottom:10px;
}